#wa-compimage-moui0asl51z1g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-mpypyjmq5g2jso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpypyjmq5g2jso>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpypyjmq5g2jso>.wa-container-vspacer {height:0px;}
#wa-row-mouhdch035yx00 {margin:0px 0px;}
#wa-row-mouhdch035yx00>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mouhdch035yx00 {margin:0px 0px;}
#wa-row-mouhdch035yx00>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mouhdch035yx00 {margin:0px 0px;}
#wa-row-mouhdch035yx00>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mouhdch035yx00 {margin:0px 0px;}
#wa-row-mouhdch035yx00>div {padding: 0px 0px;}
}
